boto3==1.11.5
botocore==1.14.5
certifi==2019.11.28
chardet==3.0.4
Click==7.0
colorama==0.4.3
decorator==4.4.1
docutils==0.15.2
Flask==1.1.1
Flask-MySQLdb==0.2.0
httpie==2.0.0
idna==2.8
imageio==2.6.1
imageio-ffmpeg==0.3.0
itsdangerous==1.1.0
Jinja2==2.10.3
jmespath==0.9.4
MarkupSafe==1.1.1
moviepy==1.0.1
mysql==0.0.2
mysqlclient==1.4.6
numpy==1.18.1
Pillow==7.0.0
proglog==0.1.9
Pygments==2.5.2
python-dateutil==2.8.1
requests==2.22.0
s3transfer==0.3.1
six==1.14.0
tld==0.11.9
tqdm==4.41.1
urllib3==1.25.7
Werkzeug==0.16.0
